package com.platform.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * @author abnerhou
 * @date 2020/9/1 17:11
 * @desciption
 */
@Data
public class GoodsSpecificationValueVo implements Serializable {

    private String name;

    private String picUrl;

    private String uuid;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPicUrl() {
        return picUrl;
    }

    public void setPicUrl(String picUrl) {
        this.picUrl = picUrl;
    }
}
